WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] [Plugin: Fancy Gallery] FancyGallery 1.1 (3 posts)

  1. jardokraka
    Member
    Posted 4 years ago #

    thanks alot for this working on this plugin. v1.0 was working great. the new v1.1 however is giving this error on the pages containing galleries:

    Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /wp-content/plugins/fancy-gallery/wp-plugin-fancy-gallery.php on line 45

    and v1.0 is no longer available for download :).

    could you pls look into it as soon as you get a chance? alternatively i don't mind rolling back to v1.0, except where could i download it from? looked on your personal site too, but failed to find it.

    thank you.

    http://wordpress.org/extend/plugins/fancy-gallery/

  2. Dennis Hoppe
    Member
    Posted 4 years ago #

    Thanks for feed back.

    Oh my... For a moment i was inattentive. Please try the new version: Fancy Box 1.1.1. The problem should be solved.

  3. jardokraka
    Member
    Posted 4 years ago #

    problem fixed, thanks so much.

Topic Closed

This topic has been closed to new replies.

About this Topic